Changes between Version 4 and Version 5 of Ticket #23547


Ignore:
Timestamp:
08/19/17 16:23:21 (3 years ago)
Author:
vdelecroix
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #23547 – Description

    v4 v5  
    1313To do this, we would need `isl` and `barvinok` packages (or just `barvinok`, as "Since release 0.30, the barvinok distribution includes the isl library.")
    1414
    15 Related Python library: [https://github.com/tobig/islplot islplot]
     15Related Python library: [https://github.com/tobig/islplot islplot] (last update 4 years ago...)
    1616
    1717Resources:
    1818 - http://polycomp.gforge.inria.fr/
    1919
    20 Sources:
     20Links for dependencies:
    2121
     22- barvinok
     23  - source http://repo.or.cz/w/barvinok.git
     24  - webpage http://barvinok.gforge.inria.fr/
    2225- pet http://repo.or.cz/w/pet.git
    23 - isl http://repo.or.cz/w/isl.git
    24 - polylib http://repo.or.cz/w/polylib.git
    25 - barvinok http://repo.or.cz/w/barvinok.git
     26- isl
     27  - source http://repo.or.cz/w/isl.git
     28  - webpage http://isl.gforge.inria.fr/
     29- polylib
     30  - source http://repo.or.cz/w/polylib.git
     31  - webpage http://icps.u-strasbg.fr/polylib/